current_wd <- setwd("D:\\Statistics\\BMNUS\\data-raw")

tmp <- readr::read_csv( "Conc.csv")
areDups <- duplicated(tmp[, c("long", "lat")])
Example_dataset <- tmp[!areDups, ]
usethis::use_data(Example_dataset, overwrite = TRUE)

Example_domain <- readr::read_csv( "domain.csv")
usethis::use_data(Example_domain, overwrite = TRUE)

Example_roi <- readr::read_csv( "roi.csv")
usethis::use_data(Example_roi, overwrite = TRUE)

Example_repeat_meas1 <- readr::read_csv( "sar-L.csv")
usethis::use_data(Example_repeat_meas1, overwrite = TRUE)

Example_repeat_meas2 <- readr::read_csv( "sar-M.csv")
usethis::use_data(Example_repeat_meas2, overwrite = TRUE)

Example_CRS_arg_longlat <- "+proj=longlat +ellps=WGS84"
usethis::use_data(Example_CRS_arg_longlat, overwrite = TRUE)

Example_CRS_arg_utm <- "+proj=utm +zone=17 +datum=WGS84"
usethis::use_data(Example_CRS_arg_utm, overwrite = TRUE)

setwd(current_wd)
